.dp-heading h2, .dp-heading h1{
    /*background: linear-gradient(to right,  #153d65 0%,#acc530 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display:inline-block;*/
    position:relative
}

.dp-heading h2:before,.dp-heading h1:before{
    content:attr(data-title) !important;
    display:block;
    position:absolute;
    white-space:nowrap;
    font-size:180%;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);    
    -webkit-text-fill-color: var(--e-global-color-accent);
    -webkit-text-stroke: 1px  var(--e-global-color-accent);
    -webkit-text-fill-color: transparent;
    z-index:-1;
    opacity:0.15
  }

.dp-cta-left{
    position:relative;    
}

.dp-cta-left:after{
    content:'';
    display:block;
    position:absolute;
    right: -120px;
    top:50%;
    transform: translate(0, -50%);
    z-index:1;
    width: 1px;
    height: 1px;
    border:250px solid transparent;
    border-width:250px 0 250px 120px;
    border-left-color:#fff;
    left: auto;
}
.dp-cta-right:after{
    content:'';
    display:block;
    position:absolute;
    left:100%;
    top:0;
    bottom:0;
    width:50vw;
    background:var( --e-global-color-b56d828 );
}

.dp-client-slider .elementor-testimonial__image{
    position:absolute;
    left:0;
    top:0;
    width: 40%;   
}

.dp-client-slider .elementor-testimonial{
    position:relative;
    display: flex;
    flex-wrap: wrap;
    padding-left:40%;
}

.dp-client-slider.elementor-widget-testimonial-carousel .elementor-testimonial__image img{
    width:auto;
    height:auto;
     border-radius:0 40px 40px;
}

.dp-client-slider .elementor-testimonial__image:before{
    content:'';
    display:block;
    position:absolute;
    left:30px;
    right:-30px;
    top:30px;
    bottom:-30px;
    border-radius:40px;
    border:3px solid var( --e-global-color-accent );
    z-index:-1
}

.dp-client-slider .elementor-testimonial__content{    
    order: 1;
    padding-left:100px;
    text-align:left;
}

.dp-client-slider .elementor-testimonial__footer{
    padding-left:80px;
}

.dp-client-slider .elementor-testimonial__footer{
    min-height:200px;
    align-items:flex-start !important;
    padding-top:60px;
}
/*.dp-client-slider:before{
    content:'';
    display:block;
    position:absolute;
    left:-50vw;
    right:-50vw;
    top:200px;
    bottom:0;
    background:#fafdea;
    z-index:-1
}
.dp-client-slider:after{
content: '';
    display: block;
    position: absolute;
    top: 200px;
    left: -50vw;
    right: 60%;
    height: 60%;
    background: var(--e-global-color-43da285);
    border-radius: 0 0 40px 0;
    margin-right: -10px;
}*/

.dp-imgbox-slide-inner {
    display:flex;
    flex-wrap:wrap;
	align-items:flex-start;
	margin:0 auto;
}

.dp-imgbox-img{
    width:50%;
}

.dp-imgbox-content{
    width:50%;
}

.dp-imgbox-img img{
    width:100%;
    height:auto;
}

.dp-imgbox-img-inner {
    border-radius:0 40px 40px 40px;
    overflow:hidden;    
}

.dp-imgbox-img{
    padding-right:70px;
    position:relative;
	z-index:1
}

.dp-imgbox-img-inner{
    
}

.dp-imgbox-img:before{
content: '';
    display: block;
    position: absolute;
    top: 32px;
    left: 32px;
    bottom: -22px;
    right: 47px;
    border: 3px solid var(--e-global-color-accent);
    border-radius: 0 32px 56px 32px;
    z-index: -1;
}


.dp-slider-author-box{
    
}
.dp-imgbox-cnt-inner{
    position:relative
}
.dp-imgbox-cnt-inner:before{
    content:'';
    display:block;
    position:absolute;
    left:-50vw;
    right:-50vw;
    top:0;
    bottom:0;
     background:#fafdea;
    z-index:-1;	
}

.dp-imgbox-cnt-inner:after{
    content:'';
    display:block;
    position:absolute;
    left:100%;
    top:0;    
    right:100%;
    background:var( --e-global-color-43da285 );
    z-index:-1;
    margin-right:70px;
    border-radius:0 0 40px 0;
    padding-top:100%;
	transition:all 0.3s cubic-bezier(.05,.2,.1,1) 1s;
}

.slick-active .dp-imgbox-cnt-inner:after{
	left:-50vw;
}
.dp-imgbox-cnt-inner p b{
    color:inherit;
}
.dp-imgbox-cnt-inner p a{
    color:inherit !important;
    font-weight:bold;
}
.dp-imgbox-cnt-inner p a:hover{
	color:var( --e-global-color-25020dc ) !important
}

.dp-imgbox-slider .dp-imgbox-img{
    transition:all 0.3s cubic-bezier(.05,.2,.1,1);    
    opacity:0;
	transition-delay:1s;
}

.dp-imgbox-slider .slick-active .dp-imgbox-img{    
    opacity:1;
}

.dp-imgbox-cnt-inner p{
    transition:all 0.3s cubic-bezier(.05,.2,.1,1);
    transform:translate(0, 50px);
	transition-delay:1s;
	opacity:0;
}

.slick-active .dp-imgbox-cnt-inner p{
    transform:translate(0, 0);
	opacity:1;
}

.dp-slider-author-box{
    transition:all 0.3s cubic-bezier(.05,.2,.1,1);
    transform:translate(0, -100px);
    opacity:0;
	transition-delay:1s;
}
.slick-active .dp-slider-author-box{
    transform:translate(0, 0);
    opacity:1;
}

.dp-imgbox-img-inner{
    position:relative
}
.dp-imgbox-img-inner:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:var(--e-global-color-accent);
    transition:all 1s cubic-bezier(.05,.2,.1,1) 2s;
}

.slick-active .dp-imgbox-img-inner:before{    
    left:100%;
}

.dp-testimonial-slider .elementor-swiper-button-prev{
    left:auto !important;
    right:80px !important;
}

.dp-testimonial-slider .elementor-swiper-button{
    top:0 !important;
    width:68px;
    height:68px;
	justify-content:center;
	align-items:center;
	transition:all 0.3s linear;
	opacity:0.3
}

.dp-testimonial-slider .elementor-swiper-button:hover{
	opacity:1
}
.dp-head-green h2{
    background-image: linear-gradient(to right, #acc530 0%, #acc530 100%);
}

.dp-head-green h2:before{
    left:0;
    transform:translate(0, -50%)
}

.dp-testimonial-slider .elementor-testimonial__image img{
    border-bottom-right-radius:0 !important
}

.dp-testimonial-slider .elementor-testimonial__image{
    position:relative
}

.dp-testimonial-slider .elementor-testimonial__image:before{
    content:'';
    display:block;
    position:absolute;
    left:20px;
    right:-20px;
    top:20px;
    bottom:-20px;
    border:1px solid var( --e-global-color-accent );
    border-radius:22px 22px 0;
    z-index:-1
}

.dp-testimonial-slider .eicon-chevron-right:before{
    content: '\e805'; 
    font-family: "invicons";
}

.dp-testimonial-slider .eicon-chevron-left:before{
    content: '\e803'; 
    font-family: "invicons";
}
.dp-testimonial-slider.elementor-widget-testimonial-carousel .swiper-slide{
    padding:0;
}

.dp-heading.dp-white h2{
    /*background-image: linear-gradient(to right, #fff 0%, #acc530 100%);*/
}

.dp-join-my-list-sec .dp-heading h2:before{
    opacity:0.2
}
.dp-join-mylist-form .elementor-field-group-name,
.dp-join-mylist-form .elementor-field-group-email,
.dp-inside-scoop-form .elementor-field-group-name,
.dp-inside-scoop-form .elementor-field-group-email{
    position:relative
}
.dp-join-mylist-form .elementor-field-group-name:before,
.dp-inside-scoop-form .elementor-field-group-name:before{
    content: '\e800';
    font-family: "invicons";
    position:absolute;
    left:0;
    top:12px;
    color:#fff;
    font-size:32px;
    color:var( --e-global-color-accent )
}

.dp-join-mylist-form .elementor-field-group-name input{
    padding-left:45px;
}

.dp-join-mylist-form .elementor-field-group-email:before,
.dp-inside-scoop-form .elementor-field-group-email:before{
     content: '\e804';
    font-family: "invicons";
    position:absolute;
    left:0;
    top:12px;
    color:#fff;
    font-size:60px;
    color:var( --e-global-color-accent )
}

 .dp-inside-scoop-form .elementor-field-group-name input,
 .dp-inside-scoop-form .elementor-field-group-email input{
     padding-left:85px;
 }
 .dp-inside-scoop-form .elementor-field-group-name:before{
     left:26px;
     top:10px;
	 font-size:24px;
 }
 .dp-inside-scoop-form .elementor-field-group-email:before{
     left:10px;
     top:12px;
	 font-size:35px;
 }

.dp-join-mylist-form .elementor-field-group-email input{
    padding-left:75px;
}
.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"] + label{
	font-size:20px !important;
	padding-left:40px;
	position:relative
}

.dp-join-mylist-form .elementor-field-type-acceptance .elementor-field-option input{
	position:absolute;
	left:0;
	top:0;
	opacity:0;
}

.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"] + label:before{
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:26px;
	height:26px;
	border:2px solid var( --e-global-color-accent );
	border-radius:50%;
	transition:all 0.3s linear;
	opacity:0.5
}

.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"] + label:after{
	 content: '\e806';
	font-family: "invicons";
	color:var( --e-global-color-accent );
	position:absolute;
	left:0;
	top:0;
	font-size:27px;
	transition:all 0.3s linear;
	opacity:0;
}

.dp-join-mylist-form .elementor-field-type-acceptance:hover input[type="checkbox"] + label:before{
	opacity:1;
}
.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"]:checked + label:after{
	opacity:1
}

.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"]:checked + label:before{
	opacity:0;
}

.dp-join-mylist-form  .elementor-button[type="submit"]{
    /*background: linear-gradient(to right,  #153d65 0%,#acc530 100%);*/
	max-width: 350px;
}
.dp-join-mylist-form  .elementor-button[type="submit"]:hover{
	color:#fff;
}
.dp-join-mylist-form .elementor-field-type-submit{
    width:100%;
    padding-top:30px;
	justify-content:center;
}

.dp-join-mylist-form .elementor-field-type-acceptance{
    justify-content:center;
}

.dp-partners-slider .exad-logo-carousel-item{   
    margin-top:15px !important;
    margin-bottom:15px !important;
    border-radius:12px !important;
    border:1px solid #ffffff36;
    overflow:hidden;
}

.dp-banner .swiper-slide-contents{
    width:100%;    
    transform:translate(0, 10%);
    
}
.dp-banner .swiper-slide-contents .elementor-slide-heading,
.dp-banner .swiper-slide-contents .elementor-slide-description{
	opacity:0
}
.dp-banner .swiper-slide-active .swiper-slide-contents .elementor-slide-heading{
    animation:dpFadeInLeft 1.5s forwards;
}
.dp-banner .swiper-slide-active .swiper-slide-contents .elementor-slide-description{
    animation:dpFadeInLeft 1.5s forwards 0.5s;
}

@keyframes dpFadeInLeft{
    0%{
        transform:translate(0, 10%);
        opacity:0;
    }
    100%{
        transform:translate(0, 0);
        opacity:1;
    }
}

.dp-banner .elementor-swiper-button{    
    width:68px;
    height:68px;
	justify-content:center;
	align-items:center;
	transition:all 0.3s linear;
	opacity:0.3
}

.dp-banner .elementor-swiper-button:hover{
	opacity:1
}

.dp-banner .eicon-chevron-right:before{
    content: '\e805'; 
    font-family: "invicons";
}

.dp-banner .eicon-chevron-left:before{
    content: '\e803'; 
    font-family: "invicons";
}
.dp-banner .elementor-slides .swiper-slide-bg{
    /*animation:bannerBg 25s infinite;*/
}

/*@keyframes bannerBg{
    0%{
        transform:scale(1);
    }
    100%{
        transform:scale(1.2);
    }
}*/

.dp-inside-scoop-form input{
    margin:0;
}

.dp-inside-scoop-form .elementor-field-group{
    margin:0 !important;
}
.dp-inside-scoop-form .elementor-field-group + .elementor-field-group input{
    
}
.dp-inside-scoop-form .elementor-field-group + .elementor-field-group input{
    border-top:none;
}
.dp-inside-scoop-form .elementor-field-group input{
    background:#161e27 !important;
	color:#fff !important;
}

.dp-inside-scoop-form .elementor-field-group input::placeholder{
	color:rgb(255 255 255/60%);
}
.dp-inside-scoop-form .elementor-field-group:first-child input{
    border-top-left-radius:16px !important;
    border-top-right-radius:16px !important;
}

.dp-inside-scoop-form .elementor-field-type-acceptance{
    border-left:1px solid var( --e-global-color-43da285 );
    border-right:1px solid var( --e-global-color-43da285 );
}
.dp-inside-scoop-form .elementor-field-type-acceptance label{
    font-size:16px !important;
	line-height:1.2;
    font-weight:300 !important;
    padding:10px 30px;
    display:block !important;
}

.dp-inside-scoop-form .elementor-field-type-acceptance input{
    position:absolute;
    left:0;
    top:0;
    opacity:0;
}

.dp-inside-scoop-form .elementor-field-type-submit{
    width:100%;
}

.dp-inside-scoop-form .elementor-field-type-submit .elementor-button{
    max-width:none !important;
    border-radius:0 0 20px 20px !important;    
	/*background: linear-gradient(to right,  #153d65 0%,#acc530 100%);*/
	transform:none !important;

}

.dp-inside-scoop-form .elementor-field-type-acceptance .elementor-field-option label{
    padding-left:70px;
}
.dp-inside-scoop-form .elementor-field-type-acceptance .elementor-field-option input{
	position:absolute;
	left:0;
	top:0;
	opacity:0;
}

.dp-inside-scoop-form .elementor-field-type-acceptance input[type="checkbox"] + label:before{
	content:'';
	display:block;
	position:absolute;
	left:25px;
	top:14px;
	width:26px;
	height:26px;
	border:2px solid var( --e-global-color-accent );
	border-radius:50%;
	transition:all 0.3s linear;
	opacity:0.5
}

.dp-inside-scoop-form .elementor-field-type-acceptance input[type="checkbox"] + label:after{
	 content: '\e806';
	font-family: "invicons";
	color:var( --e-global-color-accent );
	position:absolute;
	left:25px;
	top:11px;
	font-size:27px;
	transition:all 0.3s linear;
	opacity:0;
}

.dp-inside-scoop-form .elementor-field-type-acceptance:hover input[type="checkbox"] + label:before{
	opacity:1;
}
.dp-inside-scoop-form .elementor-field-type-acceptance input[type="checkbox"]:checked + label:after{
	opacity:1
}

.dp-inside-scoop-form .elementor-field-type-acceptance input[type="checkbox"]:checked + label:before{
	opacity:0;
}

.dp-imgbox-sec .slick-arrow{
    width:68px;
    height:68px;
    color:#fff;
    z-index:2;    
	top:400px
}

.dp-imgbox-sec .slick-arrow:before{
    font-size:58px;
}

.dp-imgbox-sec .slick-arrow.slick-prev:before{
    content: '\e803';
    font-family: "invicons";
}

.dp-imgbox-sec .slick-arrow.slick-next:before{
    content: '\e805';
    font-family: "invicons";
    color:var( --e-global-color-25020dc );
}

.dp-imgbox-sec .slick-arrow.slick-prev{
    left:30px;
}

.dp-imgbox-sec .slick-arrow.slick-next{
    right:30px;
    color:red;
}

.dp-banner .swiper-slide-contents .elementor-slide-heading{
    max-width:1300px;
}

#ut-header-placeholder {
    background:rgb(255 255 255/0%) !important;
    display:none;
}

#header-section{
    background:rgb(22 30 39/0%) !important;
	border-color:rgb(255 255 255/20%) !important;
	transition:all 0.3s linear;
}
#header-section.ha-header.dp-active{
    background:rgb(22 30 39/100%) !important
}
.ut-horizontal-navigation a{
    color:#fff !important;    
    font-family: "Oswald", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;    
    letter-spacing: 1px;
}

.ut-horizontal-navigation.ut-navigation-style-separator ul li a::after{
    color:#fff !important;
}

.ut-horizontal-navigation a:hover{
    color:#b6d04e !important;
}
.dp-slider-author-box {
    position:relative
}

.dp-slider-author-box:before{
    content:'';
    display:block;
    position:absolute;
    bottom:-25px;
    left:0;
    right:-50vw;
    height:3px;
    background:var( --e-global-color-25020dc )
}
.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"] + label{
    font-size:16px !important;
    line-height:1.3 !important;
    display:block;
}
.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"]:checked + label:before{
    opacity:0 !important;
}
.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"] + label:after{
    font-weight:normal !important;    
    top:-5px;
    left:0;
    opacity:0 !important;
}

.dp-join-mylist-form .elementor-field-type-acceptance input[type="checkbox"]:checked + label:after{
    opacity:1 !important;     
}
.dp-join-mylist-form .elementor-field-type-acceptance .elementor-field-option input{
    z-index:2;
    width:100% !important;
    height:100% !important
}

footer.footer.ut-footer-dark.ut-footer-fullwidth-off {
    display:none;
}
.dp-testimonial-slider{
    padding-top:50px;
}
.dp-testimonial-slider .elementor-swiper-button{
    top:-50px !important
}
@media (max-width:767px){
	.dp-banner .dp-btn{
		font-size:12px;
	}

	.dp-imgbox-img,
	.dp-imgbox-content{
		width:100%
	}


	.dp-imgbox-img{
		padding-left:30px;    
	}
	.dp-imgbox-sec .slick-arrow{
		top:-50px;    
	}

	.dp-imgbox-sec .slick-arrow:before{
		font-size:35px;
	}

	.dp-imgbox-sec .slick-arrow.slick-prev{
		left:auto;
		right:80px;
	}

	.dp-imgbox-sec .slick-arrow.slick-next{    
		right:30px;
	}
		#ut-sitebody .ut-header-light .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger span::before, #ut-sitebody .ut-header-light .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger:not(.is-active) span, #ut-sitebody .ut-header-light .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger span::after{
		background:#fff;
	}
	.dp-inside-scoop-form .elementor-field-type-acceptance .elementor-field-option label{
    line-height:1.2 !important
}
.dp-inside-scoop-form .elementor-field-type-submit .elementor-button{
    width:100%
}

.dp-testimonial-slider .elementor-swiper-button{
    top:-50px !important;
}
	.dp-banner .elementor-slides .swiper-slide-bg{
    background-position:80% center;
}

.dp-banner .swiper-slide-inner:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    background: linear-gradient(to bottom,  rgba(22,30,39,0) 0%,rgba(22,30,39,1) 69%);

    top:50%;
}
}

.search-results #ut-hero {
    display:none;
}
 .search-results .main-content-background{
     padding-top:0;
 }
.dp-banner [data-swiper-slide-index="0"] .elementor-slide-description{
    padding-top:40px;
}

@media (max-width:767px){
	.dp-banner [data-swiper-slide-index="0"] .elementor-slide-description{
		padding-top:20px;
	}
	
	.dp-testimonial-slider .elementor-testimonial{
		flex-wrap:wrap;
		flex-direction: column-reverse;
	}
	.dp-testimonial-slider .elementor-testimonial__image{
		margin-bottom:45px;
		text-align:left;
	}

	.dp-testimonial-slider .elementor-testimonial__image:before{
		right:15px;    
	}
}

#ut-sitebody .ut-header-light .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger span::before, #ut-sitebody .ut-header-light .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger:not(.is-active) span, #ut-sitebody .ut-header-light .ut-mm-trigger #ut-open-mobile-menu.ut-hamburger span::after{
    background:#fff;
}

#header-section .site-logo a{
    position:relative
}
#header-section .site-logo a:after{
 content:'Inspiration Nation Productions';   
    line-height:1;
    position:absolute;
    white-space:nowrap;
    top:50%;
    left:100%;
	color:#fff;
    transform:translate(0, -50%);
    padding-left:12px;    
    font-weight:normal;
    font-family: "Oswald", Sans-serif;
    text-transform:uppercase !important;
}

.dp-header.dp-active{
    background-color: var(--e-global-color-67cc927);
}

@media (min-width:1024px){
	.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li.dp-menu-highlight>a{
		background:var( --e-global-color-b56d828 );
		color:#000 !important;
	}
}